@charset "utf-8";

@font-face {
    font-family: 'notokr-regular';
    src: url('//image.news1.kr/system/resource/core/fonts/notokr-regular/notokr-regular.eot');
    src: local('Noto Sans Regular'), local('NotoSans-Regular'), url('//image.news1.kr/system/resource/core/fonts/notokr-regular/notokr-regular.eot?#iefix') format('embedded-opentype'), url('//image.news1.kr/system/resource/core/fonts/notokr-regular/notokr-regular.woff2') format('woff2'), url('//image.news1.kr/system/resource/core/fonts/notokr-regular/notokr-regular.woff') format('woff'), url('//image.news1.kr/system/resource/core/fonts/notokr-regular/notokr-regular.ttf') format('truetype'), url('//image.news1.kr/system/resource/core/fonts/notokr-regular/notokr-regular.svg#notokr-regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'notokr-medium';
    src: url('//image.news1.kr/system/resource/core/fonts/notokr-medium/notokr-medium.eot');
    src: local('Noto Sans Medium'), local('NotoSans-Medium'), url('//image.news1.kr/system/resource/core/fonts/notokr-medium/notokr-medium.eot?#iefix') format('embedded-opentype'), url('//image.news1.kr/system/resource/core/fonts/notokr-medium/notokr-medium.woff2') format('woff2'), url('//image.news1.kr/system/resource/core/fonts/notokr-medium/notokr-medium.woff') format('woff'), url('//image.news1.kr/system/resource/core/fonts/notokr-medium/notokr-medium.ttf') format('truetype'), url('//image.news1.kr/system/resource/core/fonts/notokr-medium/notokr-medium.svg#notokr-medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* /common/fonts/notokr-regular/notokr-regular.eot */
html {margin: 0;padding: 0;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, select, button, table, th, td, ul, li {
    margin: 0;
    padding: 0;
    letter-spacing: -1px;
    font-size: 15px;
    font-family: 'notokr-regular', dotum, '돋움', Helvetica, AppleSDGothicNeo, Arial, sans-serif;
    color: #000;
    font-weight: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    word-break: break-all;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, select, button, ul, li {
    border: 0;
}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a:link {text-decoration: none;}
a:visited  * {color: #999;}
.m_gnb a:visited  * {color: inherit;}
a:hover, a:focus {text-decoration: none;}
* {-webkit-text-size-adjust: none}
input, textarea, select, button {font-size: 15px;font-family: 'notokr-regular', dotum, '돋움', Helvetica, AppleSDGothicNeo, Arial, sans-serif;}
input, textarea {padding: 0 15px;letter-spacing: 0.2px;}
img, fieldset {border: 0;}
form, fieldset {margin: 0;padding: 0;}
em, address, optgroup {font-style: normal;font-weight: normal;}
button {
    border: none 0;
    margin: 0;
    padding: 0;
    overflow: visible;
    cursor: pointer;
    background: none;
    outline: none;
}
ol, ul, li {list-style: none;}
table {border-spacing: 0;border-collapse: collapse;}
hr {display: none;}
legend {position: absolute;top: -1000px;left: -1000px;visibility: hidden;}
caption {height: 0;line-height: 0;font-size: 0px;visibility: hidden;}
input::-webkit-input-placeholder {color: #bfbfbf;}
::-webkit-input-placeholder {/* WebKit browsers */ color: #bfbfbf;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */ color: #bfbfbf;}
::-moz-placeholder {/* Mozilla Firefox 19+*/ color: #bfbfbf;}
:-ms-input-placeholder {/* ie10+*/ color: #bfbfbf;}
select {cursor: pointer}
.none, .article_detail .none, a.none {display: none;}
.clear{zoom:1;display:block;clear:both;position:relative;}
.clear:before,.clear:after {display:table;content:" ";}
.clear:after {clear:both;}
.overflow-hidden{overflow: hidden;}